gap_init:2 debug popup when starting the app on android with exteral libraries 3.1 - Forum - Mobile - Progress Community

gap_init:2 debug popup when starting the app on android with exteral libraries 3.1

 Forum

gap_init:2 debug popup when starting the app on android with exteral libraries 3.1

  • When I update the external libraries to 3.1 then i get a pop up on an android device after starting the app with: gap_init:2, and some functionlities doesn't work.

    When reverting back to 3.0, everything works fine and there is also no gap_init:2 pop up. 


    Any idea's?

  • Hi bal,
     
    I tried with an application by setting 3.1 as the external library version and I don’t see any specific debug alerts. Following are the device details which I have tried.
     
    Device                                  -              Samsung Galaxy Tab3
    Model Number                 -              SM-T310
    Android version                -              4.4.2
     

    -          Can you please provide the device information where you are seeing the problem.

    -          Is this observed with any application?

     
    Thanks and Regards,
    Anil Kumar.
     
    From: bal [mailto:bounce-bal@community.progress.com]
    Sent: Thursday, December 11, 2014 2:00 PM
    To: TU.Mobile@community.progress.com
    Subject: [Technical Users - Mobile] gap_init:2 debug popup when starting the app on android with exteral libraries 3.1
     
    Thread created by bal

    When I update the external libraries to 3.1 then i get a pop up on an android device after starting the app with: gap_init:2, and some functionlities doesn't work.

    When reverting back to 3.0, everything works fine and there is also no gap_init:2 pop up. 


    Any idea's?

    Stop receiving emails on this subject.

    Flag this post as spam/abuse.